[COMMON]
;煤矿主体代码
main_body=004143400
;ftp服务器ip
ftp_server=localhost
;ftp端口
ftp_port=21
;ftp用户名
user=admin
;ftp密码
password=admin
;本地保存文件路径
save_file_path=D:\location

;上报文件类型
;“文件分类”用2个字母表示，例如：MK（煤矿）、AQ（安全）、RY（人员）、CL（产量）等。
[RY_REPORT_PARAM]
;联网文件上报,默认保存间隔的时间单位都是分钟(m),change表示有变化即上传，此不受时间限制
;人员管理系统初始化文件
rycs_save_interval=30
rycs_change=0
;人员管理系统空间数据文件
rykj_save_interval=30
rykj_change=0
;井下作业人员属性文件
ryry_save_interval=30
ryry_change=0
;人员管理区域文件
ryqy_save_interval=30
ryqy_change=0
;人员管理系统轨迹线文件
rygj_save_interval=30
;人员位置监测分站文件
rycz_save_interval=30
rycz_change=0
;人员途径位置监测分站
rytj_save_interval=30
rytj_change=1
;超时报警
rysc_save_interval=0
rysc_change=1
;超员/进入限制区域报警
rycy_save_interval=0
rycy_change=1
;特定人员工作异常
rytz_save_interval=0
rytz_change=1
;求救报警
ryqj_save_interval=0
ryqj_change=1
;人员管理系统工作异常
ryyc_save_interval=0
ryyc_change=1